@charset "utf-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center 110px;
}



#wrapper {
	text-align: left;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

#menu {
	text-align: center;
	height: 80px;
	font-size: 24px;
	text-transform: capitalize;
}
.buttons {
	float: left;
	height: auto;
	margin-top: 30px;
	padding-right: 60px;
}
#header {
	text-align: left;
	margin-top: 70px;
}
#content {
	margin-top: 60px;
	text-align: left;
}
#footer {
	font-size: 12px;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	background-color: #95BE00;
	padding-top: 25px;
	padding-bottom: 25px;
}

.grid1 {
	float: left;
	width: 300px;
	height: 292px;
	background-image: url(images/hotstone.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.grid2 {
	float: left;
	width: 300px;
	height: 292px;
	background-color: #F67570;
}

.grid3 {
	float: left;
	width: 300px;
	height: 292px;
	background-image: url(images/pc2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.grid4 {
	float: left;
	width: 300px;
	height: 292px;
	background-color: #FF8951;
}
.grid5 {
	float: left;
	width: 300px;
	height: 292px;
	background-color: #FC6;
}
.grid6 {
	float: left;
	width: 300px;
	height: 292px;
	background-image: url(images/pic3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.grid7 {
	float: left;
	width: 300px;
	height: 292px;
	background-color: #FF8080;
}
.grid8 {
	float: left;
	width: 300px;
	height: 292px;
	background-image: url(images/pic4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}




p {
	color: #FFF;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 20px;
}
.page {
	clear: both;
	margin-top: 50px;
	color: #333;
	font-size: 16px;
	background-color: #F4F4F4;
	padding: 16px;
}

h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 32px;
	color: #FFF;
	font-weight: 400;
	padding-left: 8px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: 400;
}
#wrapper #content .page p {
	color: #333;
}
#wrapper #content .page h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	font-weight: 400;
	font-variant: normal;
}


a:link {
	color: #060;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #060;
}
a:hover {
	text-decoration: underline;
	color: #090;
}
a:active {
	text-decoration: none;
	color: #060;
}
